GET /api/v1/catalog/operations
Response 200
| Field | Type | Details | |||||||||||||||||||||||||||||||||||||||
|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|
operations | array required | Fields
|
JSON schema
{
"type": "object",
"properties": {
"operations": {
"type": "array",
"items": {
"$ref": "#/components/schemas/OperationDescriptor"
}
}
},
"required": [
"operations"
],
"additionalProperties": false
}